Source: libdevel-overrideglobalrequire-perl
Section: perl
Priority: optional
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: gregor herrmann <gregoa@debian.org>
Build-Depends: debhelper-compat (= 13)
Build-Depends-Indep: perl
Standards-Version: 3.9.4
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libdevel-overrideglobalrequire-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libdevel-overrideglobalrequire-perl.git
Homepage: https://metacpan.org/release/Devel-OverrideGlobalRequire
Testsuite: autopkgtest-pkg-perl

Package: libdevel-overrideglobalrequire-perl
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends}
Multi-Arch: foreign
Description: module to safely override CORE::GLOBAL::require
 Devel::OverrideGlobalRequire overrides CORE::GLOBAL::require with a code
 reference in a way that plays nice with any existing overloading and ensures
 the right calling package is in scope.
